<template>
  <div style="width: 90%; margin-left: auto; margin-right: auto">
    <div style="text-align: center; margin-top: 100px">
      <h5>Ada Yang Ingin Anda Cari ?</h5>
    </div>
    <div>
      <q-input bg-color="white" outlined label="  Cari Sesuatu.." style="margin-left: auto; margin-right: auto; width: 90%" >
        <template v-slot:append >
          <q-btn style="background-color: orange; height: 56px; width: 56px; margin-right: -12px"  dense flat icon="search" />
        </template>
      </q-input>
    </div>

    <div class="row" style="margin-top: 50px">
      <div class="col-md-3">
        <div class="referensiid">
          <h6 class="kategoritext">Kategori</h6>
          <p class="kategorisub">1. Pendaftaran</p>
          <p class="kategorisub">2. Berlangganan</p>
          <p class="kategorisub">3. Pembelian dan Pembayaran</p>
        </div>
      </div>
      <div class="col-md-9">
        <div style="margin-left: 87px">
          <h5 class="text-weight-bold" style="margin-top: 12px; margin-bottom: 15px">Mengapa saya tidak bisa login ? </h5>
          <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it
            to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting,
            remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem
            Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-0.9cm; margin-bottom: 10px">
            1.&nbsp; &nbsp; &nbsp;  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab corporis, cum dolore earum error
            et expedita fuga fugiat illo ipsam laborum obcaecati officia recusandae rem repellat reprehenderit sapiente velit? Unde.
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-0.9cm; margin-bottom: 10px">
            2.&nbsp; &nbsp; &nbsp;  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab corporis, cum dolore earum error
            et expedita fuga fugiat illo ipsam laborum obcaecati officia recusandae rem repellat reprehenderit sapiente velit? Unde.
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-0.9cm; margin-bottom: 10px">
            3.&nbsp; &nbsp; &nbsp;  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab corporis, cum dolore earum error
            et expedita fuga fugiat illo ipsam laborum obcaecati officia recusandae rem repellat reprehenderit sapiente velit? Unde.
          </p>
          <p style="margin-top: 200px">.</p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  data () {
    return {
      sizes: [ 'xs' ],
      icons: [
        'navigation',
        'add_a_photo',
        'camera',
        'camera_front',
        'my_location'
      ]
    }
  }
}

</script>

<style lang="scss" scoped>
.referensiid {
  height: 343px;
  flex-grow: 0;
  margin: 20px auto 50px auto;
  border: solid 2px #a8a8a8;
  background-color: #ffffff;
}

.kategoritext {
  margin-left: 20px;
  margin-top: 15px;
  margin-bottom: 15px
}

.kategorisub {
  margin-left: 20px;
  margin-bottom: 10px;
}

</style>

